@font-face {
    font-family: 'GilroyBold';
    src: url('Gilroy-ExtraBold.otf') format('opentype');
    font-weight: 800;
}

@font-face {
    font-family: 'Gilroy';
    src: url('Gilroy-Light.otf') format('opentype');
    font-weight: 300;
}

span {
    text-transform: none;

}

.amount{
    text-transform: none;
    letter-spacing: 0px;
}

.klasik{
    text-transform: none;
    font-size: 13px;
    font-family: 'Gilroy';
    src: url('Gilroy-Light.otf') format('opentype');
    font-weight: bold;
}
